/* GENERAL */

.product_headline .teaser_image_powertools
{
	background: url("/images/interactive/bondedabrasives/headline_image.png" ) no-repeat scroll 0 0 transparent;
	height: 71px;
	position: relative;
	width: 98px;
	z-index: 50;
}

section#bonded_abrasives_cutting_discs_details_wrapper{
width:960px;
margin:0;
color:#fff;
background:#000;
font-size:12px;
}
div.clear{
font-size:1px;
clear:both;
}

/* HEADER */
section#top{
height:71px;
width:100%;
}
div.top_bg_01{
background:url('/images/interactive/bondedabrasives/top_bg_01.png');
height:32px;
}
div.top_bg_02{
background:url('/images/interactive/bondedabrasives/top_bg_02.png');
height:39px;
}
div.top_image{
position:relative;
top:-85px;
}
div.top_headline{
font-weight:bold;
font-size:24px;
position:relative;
top:-125px;
left:90px;
}

/* CONTENT */
section#content{
min-height:1px;
margin:0;
padding:30px 10px 30px 30px;
background:url('/images/interactive/bondedabrasives/bg_cutting_disc_detail.png') no-repeat top center;
}
div.content_left{
width:450px;
float:left;
}
div.content_right{
width:450px;
float:right;
height:100%;
}

/* CONTENT LEFT */
#bonded_abrasives_cutting_discs_details_wrapper section#content p{
margin:15px 0 15px 0;
line-height:16px;
}
#bonded_abrasives_cutting_discs_details_wrapper section#content h1{
font-size:20px;
text-transform:uppercase;
font-weight:bold;
}

/* CONTENT RIGHT */
div.disc_01{
margin:0 0 0 20px;
}
div.disc_02{
margin:-90px 0 0 220px;
}
div.disc_03{
margin:-90px 0 0 20px;
}
div.disc_04{
margin:-90px 0 0 215px;
}
div.disc_05{
margin:-25px 0 0 50px;
}
div.disc_06{
margin:-25px 0 0 50px;
}
div.disc_07{
margin:10px 0 0 0;
}

/* BOXES */
#bonded_abrasives_cutting_discs_details_wrapper div.box{
width:235px;
height:280px;
background:#202020;
margin:0 6px 0 0;
float:left;
}
#bonded_abrasives_cutting_discs_details_wrapper div.box_last{
width:235px;
height:280px;
background:#202020;
margin:0;
float:left;
}
#bonded_abrasives_cutting_discs_details_wrapper div.box img,div.box_last img{
border:7px solid #ffcc00;
}
#bonded_abrasives_cutting_discs_details_wrapper div.box h1,div.box_last h1{
font-size:20px;
font-weight:bold;
margin:12px 0 0 12px;
}
#bonded_abrasives_cutting_discs_details_wrapper div.box p,div.box_last p{
margin:12px 0 0 12px;
}